<?php return array (
  'ph1' => '4.0',
  'ph2' => '6.86',
  'ph_delay' => '3',
  'tds' => '401.00',
  'reg_delay' => 0,
  'tdsA' => 0.25,
  'tdsB' => '0',
  'tdsC' => '0',
  'prof' => '1',
  'profile_id' => '1',
  'circle_id' => '1',
  'hum' => '40.00',
  'tds1' => '4.4',
  'tds2' => '7.2',
  'day' => '13',
  'night' => '1',
  'phUp' => '0',
  'phDown' => '0',
  'sensor_def' => '1',
  'def' => '1',
  'reset' => '1',
); ?>